@charset "utf-8";
/* CSS Document */

body{
	background: url(images/bg3.jpg) fixed center;
	/*background:url(images/1.jpg) fixed center;*/
	}
#warp_bg{
	/*background:url(images/bg.png);*/
	width:1000px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	
	}
#image_block
{	
	margin-left:0px;
	margin-right:0px;;
	padding-left:150px;
	}
#image_block_background
{ 
background:#FFFFFF;
border:#FFFFFF solid 10px;
margin:0px;
width:320px;
float:left;
margin-left:50px;

}
.h1
{
	margin-top:0px;
	margin-bottom:0px;	
	background:#003333;
 color:#FFF;	
}

a {
	text-decoration:none;
	opacity:1.0;
	filter:alpha(opacity=100);
}

a:hover{
	opacity:0.4;
	filter:alpha(opacity=40);
	
	}
